> ## Documentation Index
> Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find contact by ID



## OpenAPI

````yaml /api-reference/crm.yaml get /v2/client-contacts/{id}
openapi: 3.0.0
info:
  title: Tarefy API
  description: >-
    Tarefy REST API — task management, culture and performance platform.


    Endpoints are versioned at `/v2/...`. Authentication via Bearer JWT in the
    `Authorization` header.


    To get started, see the [authentication guide](/authentication) and the
    [quickstart](/quickstart).
  version: 2.0.0
  contact:
    name: Tarefy Support
    email: suporte@tarefy.com
    url: https://tarefy.com
  license:
    name: Proprietary
    url: https://tarefy.com
servers:
  - url: https://app.tarefy.com/nodeapi
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Clients
    description: CRUD for customers (business entity)
  - name: Client Contacts
    description: Individual contacts by customer
  - name: Contracts
    description: Contracts with customers
  - name: Services
    description: Services offered to customers
paths:
  /v2/client-contacts/{id}:
    get:
      tags:
        - Client Contacts
      summary: Find contact by ID
      parameters:
        - in: path
          name: id
          schema:
            type: integer
          required: true
          description: ID do contato
      responses:
        '200':
          description: Contato retornado com sucesso
          content:
            application/json:
              schema:
                type: object
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````